/* CSS Document */

body {
	min-width: 670px;
	margin: 5px;
			padding: 5px;
			background: #FFFFcc;
			text-align: center;
		}
a {
		text-decoration: none;
		
    	color:#369;
	}
	a:link {
		color:#369;
		text-decoration:none;
	}
	a:visited {
		color:#369;
		text-decoration:none;
	}
	a:hover {
		color:#ffff22;
		background-color:#369;
		
	}
	a:active {
	color:#369;
	
	}

	
    h1, h2, h3 {
        margin: .3em 0 .8em 0;
        padding:0;
    }
    p {
        margin: 0 0 0 0;
        padding:0;
    }
	
	.zoomimage {
	height: auto;
	width: 100%;
	text-align: center;
	max-width: 900px;
	max-height: 575px;
	margin: auto;

} 

a:hover img {
	border: none;
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFCC;
	}

.pullquote {
	font-family: "Gill Sans", Futura, Arial, sans-serif;
	height: auto;
	width: auto;
	border: thin solid;
	background-color: #99CCFF;
	text-align: center;
	padding: 4px;
	margin: 0px;
	font-size: small;
}
.NewsArea {
	font-family: "Gill Sans", Futura, Arial, sans-serif;
	padding: 0px;
	background-color: #FFFFCC;
	margin: 0px;
}
  
.joinmail {
	font-family: "Gill Sans", Futura, Arial, sans-serif;
	background-color: #FFFFFF;
	color: #FFFF33;
	font-size: small;
	
}
.leftnavig {
	font-family: "Gill Sans", Futura, Arial, sans-serif;
	font-size: small;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #336699;
	padding: 0px;
	margin: 0px;
	text-align: left;
}



.spotillustration {
	text-align: center;
	max-width: 800px;
	max-height: 500px;
	float: left;
	padding: 10px;
}
.spotillustrationRight {
	text-align: center;
	max-width: 800px;
	max-height: 500px;
	float: right;
	padding: 10px;
}

	
.fashion {
	background-color: #FFFF00;
	border-top-width: thick;
	font-size: small;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #336699;
	border-right-color: #336699;
	border-bottom-color: #336699;
	border-left-color: #336699;
	font-family: "Gill Sans", Futura, Arial, sans-serif;
	padding: 5px;
}
.merch {
	background-color: #FFFF00;
	border-top-width: thick;
	font-size: small;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-top-color: #336699;
	border-right-color: #336699;
	border-bottom-color: #336699;
	border-left-color: #336699;
	padding: 5px;
	}
	
.zoomimagesmall {
	height: auto;
	width: 100%;
text-align: center;
	max-width: 700px;
	max-height: 450px;}



.adbottom {
	text-align: center;
}
